/*
     extract - A network log processor
     Copyright (C) 1993 Douglas Lee Schales, David K. Hess, David R. Safford

     Please see the file `COPYING' for the complete copyright notice.

builder.h - 03/20/93

*/
#ifndef __BUILDER_H__
#define __BUILDER_H__

extern void pushoper(unsigned int);
extern void pushuoper(unsigned int);
extern void pushkey(unsigned int);
extern void pushval(unsigned long);
extern void queuestmt(void);
extern void queueact(int);

#endif
